Anasayfa » Symantec, Endpoint Protection’ daki Yetki Yükseltme Hatasını Düzeltti

Makaleyi Paylaş

Haberler

Symantec, Endpoint Protection’ daki Yetki Yükseltme Hatasını Düzeltti

Symantec, 14.2 RU2’den önceki tüm Symantec Endpoint Protection yazılımı sürümlerini etkileyen, saldırganların yetki yükseltmelerine ve sistem ayrıcalıklarını kullanarak kötü amaçlı kod çalıştırmalarına izin veren yerel bir yetki yükseltme güvenlik açığını düzeltti.

Symantec Endpoint Protection sunucu ve masaüstü bilgisayarlar için güvenlik duvarı, zararlı yazılım önleme, izinsiz giriş önleme ve veri kaybı önleme özelliklerini içeren bir güvenlik çözümleri paketidir.

Güvenlik üreticilerine bildirilen ilk LPE (Local Privilege Escalation) hatası değil

Bu sorun, Symantec Endpoint Protection LPE’ yi keşfeden SafeBreach Labs güvenlik araştırmacısı Peleg Hadar tarafından güvenlik üreticilerine bildirilen ilk yerel yetki yükseltme güvenlik sorunu değil.

Sponsor

Ayrıca Hadar, Ağustostan ayından bu yana Trend Micro’ nun Parola Yöneticisini, Check Point Software’ in Endpoint Security ilk istemcisini, Bitdefender Antivirüs’ ün ücretsiz sürümünü, Avira’ nın Antivirüs 2019 yazılımını, Avast Software’ in AVG ve Avast Antivürüsünü ve McAfee Antivirüs yazılım çözümlerini etkileyen diğer benzer sorunları da buldu. Bu sorunların her biri, hacker’ ların zararlı kod parçacıkları ile yamasız versiyonları çalıştıran sistemleri kötüye kullanabilmelerini ve yapmış oldukları saldırıları farkedilmeden yapabilmelerini mümkün kıldı.

Trend Micro, Check Point Software, Bitdefender, Avast ve McAfee güvenlik hatalarını düzeltti. (Bunlar CVE-2019-14684, CVE-2019-8461, CVE-2019-15295, CVE-2019-17449, CVE-2019-17093 olarak izlenmiştir.)

Yetki Yükseltme Hatası Symantec tarafından düzeltildi

Symantec, 22 Ekim 2019’ da yayınlanan Symantec Endpoint Protection 14.2 RU2 sürümündeki LPE güvenlik açığını giderdi.

Kaynak

Link

Makaleyi Paylaş

Cevap bırakın